﻿/* STYLESHEET BROWSER RESET */

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}


/* BODY ELEMENTS */

body {
	background-color:#C3BEBE;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/hsm_bg.jpg);
	background-repeat: repeat;
}

/* COMMON ELEMENTS */

h1 {
	margin: 0 0 5px;
	font-size: 1.2em;
	line-height: 1.3em;
}

h2 {
	margin: 0 0 5px;
	font-size: 1.0em;
	line-height: 1.1em;
}

p {
	margin: 0 0 20px;
	color: #003a63;
	font-size: .7em;
	line-height: 1.3em;
}

a {
	margin: 0 0 6px;
	color: #333;
	font-size: .8em;
	line-height: 1.3em;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}


/* CONTENT */

#content {
	margin: 0 auto;
	padding: 0 27px;
	width: 960px;
	background-image: url(../img/content_background.png);
	background-repeat: repeat-y;
}


/* NAVIGATION */

#heading {
	/*width: 960px;*/
	height: 115px;
	padding: 20px 0 0 0;
	background-color: #fff;
	background-image: url(../img/hsm_heading_bg_gold.jpg);
	background-repeat: no-repeat;
}

#logo h1 a {
	/*margin: 0 0 0 32px;*/
	width: 334px;
	/*height: 100px;*/
	text-indent: -9999px;
	display: block;
	/*background-image: url(../img/hsm_logo.png);*/
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}

#heading p {
	/*margin: 30px 32px 0 0;*/
	text-align: right;
	color: #000;
	float: right;
	font-weight:bold;
}


/* BODY CONTAINER */

#body_block {
	padding: 20px 32px 30px;
	/*width: 896px;*/
	/*width: 960px;*/
	/*background-color: #fff;*/
	background-color:#C3BEBE;
}

#centered_logo {
	margin: 255px 0 0 398px;
	width: 100px;
	height: 100px;
	background-image: url(../img/logo_knockout_new1.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
}

#new_order h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/new_order.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}

#new_order h1 a:hover {
	background-position: center -270px;
}

#fabric_availability h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/fabric_availability.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	float: right;
}

#fabric_availability h1 a:hover {
	background-position: center -271px;
}

#order_inquiry h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/order_inquiry.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}

#order_inquiry h1 a:hover {
	background-position: center -270px;
}

#instock_orders h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/tools_outlists.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	float: right;
}

#instock_orders h1 a:hover {
	background-position: center -270px;
}


/* FLOAT CLEAR */

.floatclear {
	clear: both;
	/*background-color:#C3BEBE;*/
}


/* FOOTER */

#footer {
	padding: 0 32px 120px;
	/*width: 896px;*/
	width: 897px;
	text-align: center;
	margin-top:-5px;
	background-color:#C3BEBE;
}

#footer_rule {
	margin: 0 0 15px;
	/*width: 894px;*/
	width: 897px;
	height: 6px;
	background-image: url(../img/footer_rule.gif);
	background-repeat: no-repeat;
	background-position: center 0;
}

#footer_rule hr {
	display: none;
}

#footer_nav {
	margin: 0 auto 30px;
	width: 192px;
	height: 25px;
}

h2#help a {
	margin: 0 30px 0 0;
	width: 81px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/help.gif);
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}

h2#signout a {
	width: 81px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/signout.gif);
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}